form.search-bar {
  ///////////////////////////////////////////////////////////////////////////////////
  $base-spacing: 1.5em !default;
  $base-border-color: gainsboro !default;
  $base-line-height: 1.5em !default;
  //////////////////////////////////////////////////////////////////////////////////

  $search-bar-border-color: $base-border-color;
  $search-bar-border: 1px solid $search-bar-border-color;
  $search-bar-background: lighten($search-bar-border-color, 10%);

  position: relative;

  input[type=search] {
    appearance: none;
    background-color: white;
    border: 1px solid $base-border-color;
    box-sizing: border-box;
    display: block;
    font-size: 1em;
    font-style: italic;
    margin: 0;
    padding: ($base-spacing / 3) ($base-spacing / 3);
    position: relative;
    transition: border-color;
    width: 100%;
  }

  button[type=submit] {
    @include position(absolute, 0 0 0 null);
    outline: none;
    padding: 5px 10px;
  }
}